/*** UBS style definitions *** (c)UBS AG, 2003 ***/



sup {
  font-size: 10px;
  color: #003399;
  line-height: 0;
  vertical-align: 6px;
}

.contentPopup {
  margin: 25px;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #003366;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height: 100%
}

a:link { 
  color: #336699;
}
a:visited { 
  color: #85a3c2;
}
a:active { 
  color: #336699; 
}
a:hover { 
  color: #336699; 
}

li, td,  th, ul, ol, center, dt, dd, da, dl, input, textarea {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  color: #003366;
  text-decoration: none;
}

td.decoration img, tr.decoration img {
  display : block;
} /* rrl */

td.decoration img.icon, tr.decoration img.icon {
  display: inline;
}

/* Header */

#metahomemenulayer {
  font-family: arial, helvetica, sans-serif; 
  font-size: 11px; 
  color: #003366; 
  position: absolute;
  background-color: #f2f3f5;
  border: 1px solid #ccd6e0;
  visibility: hidden;
  z-index: 15;
}

#metaservicemenulayer {
  font-family: arial, helvetica, sans-serif; 
  font-size: 11px; 
  color: #003366; 
  position: absolute;
  background-color: #f2f3f5;
  border: 1px solid #ccd6e0;
  visibility: hidden;
  z-index: 15;
}

#coverlayer {
  position: absolute;
  visibility: hidden;
  width: 500px;
  height: 500px;
  left: 0;
  top: 0;
  z-index: 10;
  
}

.menutext, a.menutext:link, a.menutext:visited, a.menutext:active, a.menutext:hover { 
  font-family: arial, helvetica, sans-serif; 
  font-size: 11px;
  line-height: 11px;
  text-decoration: none;
  color: #003366;
}

.menutextbold, a.menutextbold:link, a.menutextbold:visited, a.menutextbold:active, a.menutextbold:hover { 
  font-family: arial, helvetica, sans-serif; 
  font-size: 11px;
  font-weight: bold;
  line-height: 11px;
  text-decoration: none;
  color: #003366;
}

.metamenuitem {
  margin-top: 4px;
  margin-bottom: 4px;
  margin-left: 10px;
  margin-right: 10px;
  text-align: left;
}

.meta, a.meta:link, a.meta:visited, a.meta:active, a.meta:hover {
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #003366;
}

.metabold, a.metabold:link, a.metabold:visited, a.metabold:active, a.metabold:hover {
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #003366;
}

.button {
  font-size: 10px;
  font-weight: normal;
  line-height: 15px;
  text-align: center;
  vertical-align: middle;
  color: #003366;
  background-color: #e6eaee;
  border-top: 1px solid #89a1b8;
  border-right: 1px solid #44505c;
  border-bottom: 1px solid #44505c;
  border-left: 1px solid #89a1b8;
  /* margin: -5px 0 10px 0; */
  padding: 0 5px 0 5px;
  text-decoration: none;
}

.morebutton span.button {
  padding-top: 1px;
  padding-bottom: 1px;
}

.buttontop {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #003366;
  margin: -5px 0px 10px 0px;
}



.buttontop img {
  vertical-align: bottom;
}

.button a:link, .button a:visited, .button a:active, .button a:hover {
  color: #003366;
  text-decoration: none;
} /* rrl */



.businesschannel, a.businesschannel:link, a.businesschannel:visited, a.businesschannel:active, a.businesschannel:hover { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  font-weight: bold;
  text-decoration: none;
  color: #336699;
  background-color: #eaeff3;
}

h1.areatitle, h1.areatitle a:link, h1.areatitle a:visited, h1.areatitle a:active, h1.areatitle a:hover {
  font-family: "Frutiger 45 Light", Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #EAEFF3;
  margin-bottom: 0px;
  text-decoration : none;
}

.tabtextinactive {
  font-family : "Frutiger 45 Light", Arial, Helvetica, sans-serif;
  font-size : 10px;
  color : #003366;
  text-align : center;
  border-right : 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  font-weight : normal;
  padding-bottom : 0px;
  padding-left : 8px;
  padding-right : 8px;
  padding-top : 0px;
}

.tabtextinactive a:link, .tabtextinactive a:visited, .tabtextinactive a:active, .tabtextinactive a:hover {
  text-decoration : none;
  color : #003366;
}

.tabtextactive {
  font-family : "Frutiger 45 Light", Arial, Helvetica, sans-serif;
  font-size : 10px;
  color : #ffffff;
  text-align : center;
  border-right : 1px solid #ffffff;
  background-color : #99adc2;
  font-weight : normal;
  padding-bottom : 0px;
  padding-left : 8px;
  padding-right : 8px;
  padding-top : 0px;
}

.tabtextactive a:link, .tabtextactive a:visited, .tabtextactive a:active, .tabtextactive a:hover {
  text-decoration : none;
  color : #ffffff;
}

/* Navigation */

.nav, a.nav:link, a.nav:visited, a.nav:active, a.nav:hover { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px;
  line-height: 12px;
  text-decoration: none;
  color: #003366;
  margin-top: 2px;
  margin-bottom: 2px;
}

.navtitle {
  font-family : "Frutiger 65 Light",Arial,Helvetica,sans-serif;
  font-size : 10px;
  color : #336699;
  padding-top: 15px;
  padding-bottom : 2px;
  padding-left: 0px;
  padding-right: 0px;
  vertical-align : bottom;
} 

.navsel, a.navsel:link, a.navsel:visited, a.navsel:active, a.navsel:hover { 
  font-family: arial, helvetica, sans-serif; 
  font-size: 11px;
  font-weight: bold;
  line-height: 12px;
  text-decoration: none;
  color: #003366;
  margin-top: 2px;
  margin-bottom: 2px;
}

.navline {
  background-color: #98adc2;
}

.bgnav { 
  background-color: #F2F3F5;
}

.bgnavunfinished { 
  background-color: #FF9933;
}

.bgnavover { 
  background-color: #E6EAEE;
}

.bgnavsel  {
  background-color : #CCD6E0;
}

.bgnavselover  {
  background-color : #CCD6E0;
}

.imagecaption {
  font-family: arial, helvetica, sans-serif; 
  font-size: 10px; 
  line-height: 12px;
  text-decoration: none;
  color: #003366; 
  background-color: #f2f3f5;
  padding: 6px 9px 6px 9px;
  margin: 0;
  text-align: left;
}

.icon {
  margin-left: 7px;
}

.morebutton {
  margin: -5px 0 10px 0px;
  vertical-align: bottom;
}

/* rrl: Footnotes */

sup.footnoteid {
  font-size: 75%;
}

div.footnotes {
  clear: both;
}

div.footnote {
  margin-top: 5px;
}

div.footnoteid {
  font-family: Arial, Helvetica, sans-serif; 
  color: #003366;
  font-size: 7px; 
  font-weight: normal;
  display: block;
  font-weight: bold;
  float: left;
  white-space: nowrap;
  text-align: right;
  width: 5px;
}

div.footnotetext {
  font-family: Arial, Helvetica, sans-serif; 
  color: #003366;
  font-size: 10px; 
  line-height: 11px;
  font-weight: normal;
  margin: 0 0 0 0;
  padding: 0 0 0 10px;
  clear: right;
  display: block;
  white-space: normal;
  font-weight: bold;
  text-align: left;
}

.disclaimer
	{
	font-size: 60%;
	line-height: 120%;
	color: #697F96;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.disclaimer strong
	{
	color: #003366;
	}	
	
	
.disclaimer a
	{
	color: #0066CC;
	text-decoration: none;
	}
	
.disclaimer a:hover
	{
	color: #0066CC;
	text-decoration: underline;
	}		
	


div.disclaimer {
  margin-top:40px;
  margin-bottom: 20px;
  clear : both;
}

/* Content Area */

.contentArea {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  color: #003366;
  text-decoration: none;
}

.contentArea center, 
.contentArea dl, .contentArea dt, .contentArea dd, 
.contentArea td, .contentArea th, .contentArea da,
.contentArea ul, .contentArea ol, .contentArea li, 
.contentArea input, .contentArea textarea {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  color: #003366;
  text-decoration: none;
}

/* Navigation Path */

.navigationPath, .navigationPath a:link, .navigationPath a:visited, .navigationPath a:active, .navigationPath a:hover {
  font-size: 11px; 
  line-height: 12px;
  text-decoration: none;
  color: #003366; 
  margin: 17px 0 21px 0;
}

/* Headline */

.contentArea .headlineSegment {
  margin-bottom: 21px;
}

h1.primaryHeadline {
  font-family: UBSHeadline, Arial, Helvetica, sans-serif; 
  font-size: 26px; 
  line-height: 30px;
  font-weight: normal;
  color: #003366;
  margin: 0px;
}

h2.secondaryHeadline {
  font-family: UBSHeadline, Arial, Helvetica, sans-serif; 
  font-size: 26px; 
  line-height: 30px;
  font-weight: normal;
  color: #336699;
  margin: 0px;
}

/* Lead Text */

p.leadText {
  font-family: UBSHeadline, Arial, Helvetica, sans-serif; 
  font-size: 15px; 
  line-height: 18px;
  font-weight: normal;
  color: #336699;
  margin-top: 10px;
}

/* Section Title */

h3.sectiontitle {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  font-weight: bold;
  color: #003366;
  background-color: #f2f3f5;
  border-top: 1px solid #98adc2;
  border-bottom: 1px solid #98adc2;
  margin: 0 0 15px 0;
}

/* Direct Links */

.contentArea .directLinkSegment {
  margin-bottom: 25px;
}

/* overridden by embedd CSS in featureArea div */
.directLink_3			{width: 123px;}
.directLink_4			{width: 91px;}
.directLink_5			{width: 97px;}
.directLink_6			{width: 80px;}
.directLink_7			{width: 68px;}
.directLinkSp_3			{width: 8px;}
.directLinkSp_4			{width: 7px;}
.directLinkSp_5			{width: 6px;}
.directLinkSp_5_1		{width: 5px;}
.directLinkSp_6			{width: 5px;}
.directLinkSp_7			{width: 5px;}
.directLinkSp_7_gt_4	{width: 5px;}

/* Captioned Image */

.contentArea div.captionedImage {
  padding: 0;
  border: 0px none;; margin-left:0; margin-right:0; margin-top:0; margin-bottom:15px
}

.floatleft {float: left;}
.floatright {float: right;}



/* Segment */

.contentArea .contentAreaSegment {
  clear: both;
  margin-bottom: 25px;
}

.contentArea .proseSegment {
  clear: both;
  margin-bottom: 0px;
}

.contentArea p.para {
  /* margin-bottom: 15px; */
  margin: 0 0 15px 0;
  padding: 0;
}

/* Link List */

.contentArea .linkList {
  margin-bottom: 15px;
}

.contentArea .linkList ul {
  margin: 0px;
  padding: 0px;
  font-weight: bold;
}

.contentArea .linkList ul li {
  background-image: url('../images/linklistarrow1.gif');
  background-repeat: no-repeat;
  background-position: 0px 0px;
  list-style-type: none;
  padding-left: 19px; margin-left:0; margin-right:0; margin-top:0; margin-bottom:3px
}

.contentArea .linkList a:link, .contentArea .linkList a:visited, .contentArea .linkList a:active, .contentArea .linkList a:hover {
  font-weight: bold;
  text-decoration: none;
}

.vertContentNavEltText .linkList, .horizContentNavEltText .linkList {
  margin: 0px;
}

.vertContentNavEltText .linkList ul, .horizContentNavEltText .linkList ul {
  margin: 0px;
  padding: 0px;
}

.vertContentNavEltText .linkList ul li, .horizContentNavEltText .linkList ul li {
  background-image: url(../images/linklistarrow1.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  list-style-type: none;
  font-size: 11px;
  line-height: 14px;
  margin: 0px;
  padding-left: 14px
}

.vertContentNavEltText .linkList a:link, .vertContentNavEltText .linkList a:visited, .vertContentNavEltText .linkList a:active, .vertContentNavEltText .linkList a:hover,
.horizContentNavEltText .linkList a:link, .horizContentNavEltText .linkList a:visited, .horizContentNavEltText .linkList a:active, .horizContentNavEltText .linkList a:hover {
  text-decoration: none;
  font-weight: normal;
}

.vertContentNavEltTextSf {
  margin-top:10px;
  margin-bottom: 10px;
  font-weight: bold;
}

.featureArea .linkList {
  margin: 0;
}

.featureArea .linkList ul {
  margin: 0px;
  padding: 0px;
}

.featureArea .linkList ul li {
  font-size: 11px;
  line-height: 14px;
  background-image: url('../images/CTUBG1IF/linklistarrow1.gif');
  background-repeat: no-repeat;
  background-position: 0px -1px;
  list-style-type: none;
  margin: 0px;
  padding-left: 16px
}

.featureArea .linkList a:link, .featureArea .linkList a:visited, .featureArea .linkList a:active, .featureArea .linkList a:hover {
  text-decoration: none;
}

/* Bullet Point List */

.contentArea .list {
  margin-bottom: 15px;
}

.contentArea .list .list {
  margin-bottom: 0px;
}

.contentArea .list ul {
  margin: 0px;
  padding: 0px;
}

.contentArea .list ul li {
  background-image: url('../images/CTUBG1IF/bulletlevel1.gif');
  background-repeat: no-repeat;
  background-position: 0px -3px;
  list-style-type: none;
  margin-top: 3px;
  padding-left: 15px
}

.contentArea .list ul li ul li {
  background-image: url('../images/CTUBG1IF/bulletlevel2.gif');
  background-repeat: no-repeat;
  background-position: 15px -3px;
  list-style-type: none;
  padding-left: 30px;
  border-bottom-width: 9px; margin-left:-15px; margin-right:0px; margin-top:3px; margin-bottom:0px
}

.contentArea .list ul li p.para {
  margin: 0 0 2px 0;
  padding: 0;
}

/* Dropdown Link List */

.contentArea .dropdownLinkList {
  margin-bottom: 15px;
}

.contentArea .dropdownLinkList .label {
  margin-bottom: 7px;
}

.contentArea .dropdownLinkList .listbox {
  font-size:11px; /* rrl: was 10px */
  color: #003366;
}

.contentArea .dropdownLinkList .button {
  margin: -5px 0 0 5px;
  font-size: 10px;
  height: 17px;
}

/* Columns */

.contentArea .columnSegment {
  clear: both;
}

.columnSegment .columnProseSegment {
  clear: both;
}

.columnSegment .column2 {
  float: left; 
  width: 48%;
  text-align: left;
  margin-bottom: 10px;
}

.columnSegment .columnPadding2 {
  float: left; 
  width: 21px;
}

.columnSegment .column3 {
  float: left; 
  width: 32%;
  text-align: left;
  margin-bottom: 10px;
}

.columnSegment .columnPadding3 {
  float: left; 
  width: 23px;
}

/* Line */

hr.line {
  margin: 0px 0 8px 0;
  clear: both;	/* rrl */
  height: 1px;
  border-style: none;
  color: #99adc2;
  background-color: #99adc2;
}
hr.highlightedSegmentline {
  margin: 10px 0 8px 0;
  clear: both;	/* rrl */
  height: 1px;
  border-style: none;
  color: #99adc2;
  background-color: #99adc2;
}
/* Vertical and Horizontal Content Navigation Elements */

.contentArea .vertContentNavSegment {
  margin-bottom: 25px;
}

.contentArea .horizContentNavSegment {
   margin-bottom: 25px;
}

.horizContentNavElt {
  margin: 0 0 15px 0;
  padding: 0;
}

.vertContentNavEltImageTop {
  background-color: #CCD6E0;
}

.vertContentNavEltImageBottom {
  background-color: #3D648A;
}

.horizContentNavEltImage {
  background-color: #F2F3F5;
  width: 1%;
}

.vertContentNavEltText, .horizContentNavEltText {
  background-color: #F2F3F5;
  padding: 8px 8px 0 8px;
}

/* overridden by embedded styles in featureArea */
.vertContentNavElt_1		{width: 100%;}
.vertContentNavElt_2		{width: 49%;}
.vertContentNavElt_3		{width: 32%;}
.vertContentNavElt_4		{width: 24%;}
.vertContentNavElt_5		{width: 19%;}
.vertContentNavEltPadPct_1	{width: 0;}
.vertContentNavEltPadPct_2	{width: 2%;}
.vertContentNavEltPadPct_3	{width: 2%;}
.vertContentNavEltPadPct_4	{width: 1%;}
.vertContentNavEltPadPct_5	{width: 1%;}
.vertContentNavEltPadPx_1	{width: 0;}
.vertContentNavEltPadPx_2	{width: 25px;}
.vertContentNavEltPadPx_3	{width: 29px;}
.vertContentNavEltPadPx_4	{width: 20px;}
.vertContentNavEltPadPx_5	{width: 12px;}

.vertContentNavEltText p.para, .horizContentNavEltText p.para {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  line-height: 14px;
  font-weight: normal;
  color: #003366;
  background-color: #F2F3F5;
  margin: 0px 0px 10px 0px;
}

.vertContentNavEltText .margins_morebutton, .horizContentNavEltText .margins_morebutton {
  margin-bottom: 8px;
}

/* Tables */

.table, .table td {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  font-weight: normal;
  color: #003366;
  margin-bottom: 15px;
}

.tablecolumntitle, th.tablecolumntitle {
  font-size: 11px; 
  font-weight: bold;
  color: #003366;
  padding-right: 5px;
  vertical-align: bottom;
}



.tabledata {
  /*
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  font-weight: normal;
  color: #003366;
  padding-top: 2px;
  padding-bottom: 2px;
  */
}

.tabledatajustify {
  text-align: left;
}
.tabledatajustifyleft {
  text-align: left;
}
.tabledatajustifyright {
  text-align: right;
}
.tabledatajustifycenter {
  text-align: center;
}

.tabledatapadding {
  padding-left: 19px;
  padding-right: 19px;
}
.tabledatapaddingnarrow {
  padding-left: 2px;
  padding-right: 2px;
}


.tableheadseparator {
  background-color: #99adc2;
}

.tablerowodd {
  background-color: #f2f3f5;
}

.tableroweven {
  background-color: #e6eaee;
}

p.tablecaption {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: normal;
  color: #003366;
  margin-left: 19px;
  margin-right: 19px;
  margin-top: 8px;
  margin-bottom: 8px;
}

p.tablecaption sup {
  font-size: 8px;
  margin-right: 5px;
  clear: both;
}

.tabledata ul li {
  font-size: 11px;
}

.tabledata ul {
  margin-top: -5px;
}

.tabledata ul ul {
  margin-top: 0px;
}

.tabledata .list, .tabledata p.para, .tabledata .alignedlist, .tabledata .linklist {
  margin-top: 2px;
  margin-bottom: 2px;  
} /* rrl */

td.tabledatajustify div.alignedList table {
  text-align: left;
}
td.tabledatajustifyleft div.alignedList table {
  text-align: left;
}
td.tabledatajustifyright div.alignedList table {
  text-align: right;
}
td.tabledatajustifycenter div.alignedList table {
  text-align: center;
}

.tabledata .linkList {
  margin: 2px 0 2px -19px;
}

.tabledata .linkList ul {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

.tabledata .linkList ul li {
  font-size: 11px;
  background-image: url('../images/CTUBG1IF/linklistarrow1.gif');
  background-repeat: no-repeat;
  background-position: 5px -1px;
  list-style-type: none;
  margin: 0;
  padding-left: 19px
}

.tabledata .linkList a:link, .tabledata .linkList a:visited, .tabledata .linkList a:active, .tabledata .linkList a:hover {
  text-decoration: none;
  font-weight: normal;
}

.tabledata br {
  line-height: 0px;
} /* rrl */

.tablefootnote {
  margin: 5px 0 0 0;
}

.tablefootnoteid {
  font-family: Arial, Helvetica, sans-serif; 
  color: #003366;
  font-size: 7px; 
  font-weight: normal;
  display: block;
  font-weight: bold;
  float: left;
  white-space: nowrap;
  text-align: right;
  width: 20px;
}

.tablefootnotetext {
  font-family: Arial, Helvetica, sans-serif; 
  color: #003366;
  font-size: 10px; 
  line-height: 12px;
  font-weight: normal;
  margin: 0 0 0 0;
  padding: 0 0 0 25px;
  clear: right;
  display: block;
  white-space: normal;
  font-weight: bold;
  text-align: left;
}

.table div.footnotes {
  padding-left: 15px;
}

.tablesource {
  font-family: Arial, Helvetica, sans-serif; 
  color: #003366;
  font-size: 10px; 
  padding: 0 0 0 15px;
  margin: 8px 0 0 0;
}

.table div.footer {
  font-family: Arial, Helvetica, sans-serif; 
  color: #003366;
  font-size: 10px; 
  padding: 0 0 0 15px;
}

.table div.footer p.para {
  margin: 8px 0 19px 0;
}

/* Featured Information */

.featuredInformation {
  margin-bottom: 15px;
  clear: both;
}



div.featuredInformation .sectiontitle {
/*
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  font-weight: bold;
  color: #003366;
*/
  background-color: White;
  border-style: none;
  margin-bottom: 15px;
} /*rrl */

div.featuredImage {
/* rrl:  instead of img.featuredimage */
  float: left;
  border: 0px none;; margin-left:0; margin-right:15px; margin-top:0; margin-bottom:0
}



.featuredInformation .margins_morebutton {
  margin: 10px 0 8px 0;
} /* rrl */

/* Feature Area */

.featureArea {
  /* rrl: */
  font-size: 11px;
  line-height: 12px;
  color: #003366;
}

.featureArea center, 
.featureArea dl, .featureArea dt, .featureArea dd, 
.featureArea td, .featureArea th, .featureArea da, 
.featureArea ul, .featureArea ol, .featureArea li, 
.featureArea input, .featureArea textarea {
  font-size: 11px;
  line-height: 12px;
  color: #003366;
}

.featureAreaSegment {
    margin-bottom: 15px;
}

.featureArea .title {
  font-family: Frutiger 55 Roman, Arial, Helvetica, sans-serif;
  font-size: 10px;
  line-height: 12px;
  color: #336699;
  text-decoration: none;
  font-weight: bold;
}

.featureArea p.para {
  /*
  font-size: 11px;
  line-height: 12px;
  color: #336699;
  background-color: #f2f3f5;
  */
  margin: 0;
  color: #003366;
}



.featureArea .underTitle {
  background-color: #99adc2;
}

.featureArea .borderTitle {
  background-color: #d9e2e9;
}

.featureArea .borderText {
  background-color: #d9e2e9;
}

.featureArea .dropdownLinkList {
  margin-bottom: 0;
}

.featureArea .dropdownLinkList form {
  margin-bottom: 0;
}

.featureArea .dropdownLinkList .label {
  font-size: 11px;
  line-height: 12px;
  color: #336699;
  margin-bottom: 7px;
}

.featureArea .dropdownLinkList .listbox {
  font-size: 11px;
  color: #003366;
  width: 108px;
}

.featureArea .dropdownLinkList .button {
  margin: 6px 0 0 0;
  font-size: 8px;
  height: 15px;
  float: right;
}

.featureArea .textBackground { 
  background-color: #f2f3f5;
}

.featureArea img.morebutton {
  float: right;
  margin: 5px 0 0 5px;
} /* rrl */

/* Chart */

.featureArea .charts {
  margin: 0 2px 0 2px;
}

.featureArea .proseSegment {
  margin: 10px 8px 10px 8px;
}

.featureArea .chartData {
  margin: 0px;
  display: none;
}

.featureArea .chartData .chartImage {
  border: 1px solid #71879A;
}

.featureArea .chartData .timeStamp {
  font-family: Arial, Helvetica, sans-serif; 
  color: #000000;
  font-size: 9px; 
  padding-left: 0px;
  width: 100%px;
  background-color: #C6CFD7;
  border-left: 1px solid #71879A;
  border-right: 1px solid #71879A;
  border-bottom: 1px solid #71879A;
}

.tabTitle, a.tabTitle:link, a.tabTitle:visited, a.tabTitle:active, a.tabTitle:hover {
  font-family: Arial, Helvetica, sans-serif; 
  color: #000000;
  background-color: #C6CFD7;
  font-size: 9px; 
  text-decoration: none;
  padding: 0px 0px 0px 0px;
/*  border-top: 1px solid #71879A; */
}

.tabTitleActive, a.tabTitleActive:link, a.tabTitleActive:visited, a.tabTitleActive:active, a.tabTitleActive:hover {
  font-family: Arial, Helvetica, sans-serif; 
  color: #ffffff;
  background-color: #71879A;
  font-size: 9px; 
  text-decoration: none;
  padding: 0px 0px 0px 0px;
/*  border-top: 1px solid #71879A; */
}

.featureArea .charts .border {
  background-color: #71879A;
}

.featureArea .charts .borderTop {
  background-color: transparent;
}

/* Newslist */

.newsoverview {
  margin: 0 0 9px 0;
}

.newsoverview dl {
  display: block;
}

.newsoverview dt {
  background-image: url('../images/CTUBG1IF/linklistarrow1.gif');
  background-repeat: no-repeat;
  background-position: 0px 0px;
  clear: left;
  display: block;
  font-weight: bold;
  float: left;
  white-space: nowrap;
  margin: 0;
  padding-left:18px; padding-right:0; padding-top:0; padding-bottom:0
}

.newsoverview dd {
  margin: 0 0 0 112px;
  padding: 0 0 10px 0;
  clear: right;
  display: block;
  white-space: normal;
  font-weight: bold;
  text-align: left;
}

.newsoverview da {
  margin: 0 0 0 112px;
  padding: 0 0 10px 0;
  clear: right;
  display: block;
  white-space: normal;
  font-weight: normal;
  text-align: left;
}


.newsoverview a:link, .newsoverview a:visited, .newsoverview a:active, .newsoverview a:hover {
  text-decoration: none;
  text-indent: -3px;
}


/* Sitemap */

.sitemap {
  margin: 0 0 9px 0;
}

.sitemap ul {
  margin: 0px;
  padding: 0px;
  font-weight: bold;
}

.sitemap ul li {
  background-image: url('../images/CTUBG1IF/linklistarrow1.gif');
  background-repeat: no-repeat;
  background-position: 10px 0px;
  list-style-type: none;
  margin: 0;
  background-color: #e6eaee;
  border-top: 1px solid #ffffff; padding-left:29px; padding-right:0; padding-top:0; padding-bottom:0
}

.sitemap ul li ul li {
  background-image: url('../images/CTUBG1IF/linklistarrow1.gif');
  background-repeat: no-repeat;
  background-position: 29px 0px;
  list-style-type: none;
  background-color: #f2f3f5;
  border-top: 1px solid #ffffff; margin-left:-29px; margin-right:0; margin-top:0; margin-bottom:0; padding-left:49px; padding-right:0; padding-top:0; padding-bottom:0
}

.sitemap ul li ul li ul li {
  background-image: url('../images/CTUBG1IF/linklistarrow1.gif');
  background-repeat: no-repeat;
  background-position: 48px 0px;
  list-style-type: none;
  background-color: #f2f3f5;
  border-top: 1px solid #ffffff; margin-left:-48px; margin-right:0; margin-top:0; margin-bottom:0; padding-left:67px; padding-right:0; padding-top:0; padding-bottom:0
}

.sitemap ul li ul li ul li ul li {
  background-image: url('../images/CTUBG1IF/linklistarrow1.gif');
  background-repeat: no-repeat;
  background-position: 67px 0px;
  list-style-type: none;
  background-color: #f2f3f5;
  border-top: 1px solid #ffffff; margin-left:-67px; margin-right:0; margin-top:0; margin-bottom:0; padding-left:86px; padding-right:0; padding-top:0; padding-bottom:0
}

.sitemap a:link, .sitemap a:visited, .sitemap a:active, .sitemap a:hover {
  text-decoration: none;
}




/* Form */


.form {
  /* padding: 15px 25px 15px 25px; */
  width: 100%;
}

.form form {
  padding: 15px 25px 15px 25px;
  margin-bottom: 15px;
  background-color: #e6eaee;
}

.form tr.formRow td {
  padding: 0 0 10px 0;
}

.form tr.formRowGrouping td {
  padding: 0 0 10px 0;
}

.form p.para {
  padding: 0px 15px 0px 0px;
  margin: 0px;
}

.form .required {
  margin: 0 0 0 6px;
  white-space: nowrap;
}

.form label {
  font-size: 12px;
  color: #003366;
  padding-right: 10px;
}

.form .selectionlabel {
  font-size: 12px;
  color: #003366;
  margin: 4px 0 0 0;
  padding-left: 12px;
  padding-right: 5px;
  display: block;
  vertical-align: top;
  /* float: left; */
}

.form table.formchoicecontrol {
  width: 100%;
  margin: 0 0 15px 0;
  padding: 0;
}

.form input {
  margin: 0;
  padding: 0;
}

.form span.formcontrol {
  display: block;
}

.form span.formcontrolchoice {
  display: block;
  margin: 2px 0 0 0;
  padding: 0;
  float: left;
  vertical-align: top;
}

.form select {
  font-size: 11px; 
  line-height: 14px;
  color: #003366;
}

.form .friendlyName {
  font-size: 12px; 
  font-weight: bold;
  color: #003366;
  margin: 0 0 10px 0; 
}

.form .groupingfriendlyName {
  font-size: 12px; 
  font-weight: bold;
  color: #003366;
  margin: 0 0 10px 0;
}

.form .formRow .formFooter {
  padding: 15px 0 0 0;
}

.form .formRow .formButton {
  float: left; 
  padding-top: 0px;
  padding-right: 15px;
} 

.form .formprompt {
  font-size: 12px;
  margin: 0px;
}

.form .groupingformprompt {
  margin: 10px 0 10px 0;
}

.form input.additional {
  margin: 2px 0 0 0px;
  font-size: 8px;
  line-height: 8px;
}

.form hr {
  margin: 2px 0 2px 0;
  height: 1px;
  border-style: solid none none none;
  border-color: #99adc2;
  background-color: #99adc2;
}

form.search {
  margin: 0;
}


/* News */

h1.articleHeadline {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 9px;
}

div.articleDate {
  font-size: 11px;
  margin: 25px 0 19px 0;
}

p.articleAbstract {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px;
  font-weight: bold;
  color: #336699;
  margin-bottom: 15px;
}

div.printbutton {
  margin: 0 0 15px 0;
  clear: both;
}
/* News */

h1.articleHeadline {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 9px;
}

div.articleDate {
  font-size: 11px;
  margin: 0 0 19px 0;
}

p.articleAbstract {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px;
  font-weight: bold;
  color: #336699;
  margin-bottom: 15px;
}

div.printButton {
  margin: 0 0 15px 0;
  clear: both;
}

.tabs {
  margin: 0 0 0 0;
  padding: 0 0 15px 0;
  border-bottom: 2px solid #99adc2;
}

.tabs ul {
  margin: 0px;
  padding: 0px;
  display: block;
}

.tabs ul li.inactive {
  font-size: 11px;
  font-weight: normal;
  color: #003366;
  background-color: #ccd6e0;
  padding: 0 8px 0 8px;
  margin: 0 0 0 0;
  height: 15px;
  list-style-type: none;
  float: left;
  border-right: 1px solid #ffffff;
}

.tabs ul li.inactive a:link, .tabs ul li.inactive a:visited, .tabs ul li.inactive a:active, .tabs ul li.inactive a:hover {
  text-decoration: none;
  color: #003366;
}

.tabs ul li.active {
  font-size: 11px;
  font-weight: normal;
  color: #ffffff;
  background-color: #99adc2;
  padding: 0 8px 0 8px;
  margin: 0 0 0 0;
  height: 15px;
  list-style-type: none;
  float: left;
  border-right: 1px solid #ffffff;
}

.tabs ul li.active a:link, .tabs ul li.active a:visited, .tabs ul li.active a:active, .tabs ul li.active a:hover {
  text-decoration : none;
  color: #ffffff;
}

.closebutton, .closebutton a:link, .closebutton a:visited, .closebutton a:active, .closebutton a:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  line-height: 11px;
  font-weight: normal;
  color: #335C85;
  text-decoration: none;
  margin-left: 5px;
}

/* Search */

.search {
  margin-bottom: 0px;
}

.search .section {
  border-top: 2px solid #99adc2;
  margin: 0 0 15px 0;
}

.search .sectionnoline {
  border-top: 0px;
  margin: 0 0 15px 0;
}

.search .sectiontitle {
  clear: both;
  font-size: 11px;
  font-weight: bold;
  color: #003366;
  height: 15px;
}

.search .sectiontitle .left {
  float: left;
}

.search .sectiontitle .right {
  float: right;
  text-align: right;
}

.search .form {
  background-color: #e6eaee;
  padding: 20px 0 20px 0;
  margin: 1px 0 0 0;
}

.search .form .control {
  margin-left: 8px;
}

.search .form .input {
  font-size: 11px;
  width: 100%;
/*  height: 17px; */
}

.input {
  padding-left: 2px;
/*  height: 17px; */
}

.search .form .contentlocalsearchinput{
  font-size: 11px;
  width: 100%;
  padding-left: 2px;
/*  height: 17px; */
}


td.meta .textinput {
  font-size: 11px;
  height: 15px;
  min-height: 17px;
  width: 75px;
  color: #003366;
  border: 1px solid #667887;
  margin: 0 0 0 3px;
  padding: 0 2px 0 2px;
}


.search .form .select {
  font-size: 11px;
  height: 17px;
  margin-left: 8px;
}

.search .form .label {
  font-size: 11px;
  margin-left: 8px;
}

.search .options {
  /* width: 100%; */
  background-color: #e6eaee;
  padding: 2px 8px 2px 1px;
  margin-top: 1px;
}

.search .text {
  font-size: 12px;
  color: #003366;
  background-color: #e6eaee;
  padding: 10px 8px 10px 8px;
  margin-top: 1px;
}

.boardtext {
  font-family: arial, helvetica, sans-serif; 
  font-size: 11px;
  color: #003366;
}
div.featuredInformation h3.sectiontitle {
margin-bottom: 0
}

div.proseSegment .morebutton {
 margin: -5px 0px 0px 0px;
}

/* Highlighted Content Element */

.contentArea .highlightedContentElement {
  margin-bottom: 25px;
}

.highlightedContentElement .title {
  background-color: #003366;
  color: #ffffff;
  font-weight: bold;
  padding: 2px 8px 2px 8px;
  margin: 0 0 0 0;
  line-height: 15px;
}

.neutral .title {
  color: #003366;
  background-color: #f2f3f5;
  border-top: 1px solid #98adc2;
  border-bottom: 1px solid #98adc2;
  margin-bottom: 15px;
  font-weight: bold;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  line-height: 15px;
}
.default .title {
  background-color: #99ADC2;
}
.rust .title {
  background-color: #FF6600;
}
.tangerine .title {
  background-color: #FF9933;
}
.sunflower .title {
  background-color: #FFCC00;
}
.mango .title {
  background-color: #FFCC99;
}
.buttercup .title {
  background-color: #FFFF66;
}
.midnight .title {
  background-color: #003366;
}
.ocean .title {
  background-color: #003399;
}
.sky .title {
  background-color: #336699;
}
.ice .title {
  background-color: #99CCFF;
}
.emerald .title {
  background-color: #006633;
}
.forest .title {
  background-color: #339966;
}
.leaf .title {
  background-color: #99CC99;
}
.lime .title {
  background-color: #CCFF99;
}
.aubergine .title {
  background-color: #663399;
}
.grape .title {
  background-color: #9966FF;
}
.heather .title {
  background-color: #9999CC;
}
.lavender .title {
  background-color: #CCCCFF;
}


.highlightedContentElement .content {
  background-color: #f2f6f7;
  padding: 10px 8px 0 8px;
  margin: 0 0 0 0;
}

.neutral .content {
  background-color: transparent;
  padding: 15px 0 0 0;
  margin: 0 0 0 0;
}

.highlightedContentElement .notoppadding {
  padding-top: 0;  
}

.highlightedContentElement p.para {
  margin: 0 0 15px 0; 
  padding: 0;
}


.contentArea .highlightedContentElement .proseSegment {
  margin: 0;
  padding: 0;
}

 
/* For MAS-SExI */
#modalContainer { background-color:transparent; position:absolute; width:100%; height:100%; top:0px; left:0px; z-index:10000; /* required by MSIE to prevent actions on lower z-index elements */ }

#alertBox {position:relative; width:465px; height: auto; min-height:100px; margin-top:250px; background-color:#FFFFFF; background-repeat:no-repeat; background-position:10px 45px; visiblity:hidden; border-right: 2px solid #6a6a6a; border-bottom: 2px solid #6a6a6a; border-left: 10px solid #99adc2; filter: progid:DXImageTransform.Microsoft.dropShadow (OffX='4', OffY='3', Color='#ececec'); }

#modalContainer > #alertBox {position:fixed; }

#alertBox h1 {margin:0; font-size :14px; font-weight:bold; background-color:#6a6a6a; color:#FFF; padding:4px 0 2px 5px; background-image: url(/images/background_headerSubLevel3.gif); background-repeat: repeat-x; background-position: left 25px; height: 35px; display: block; width: 460px;}

#alertBox p {font-size:0.95em; margin:10px; display: block;}

#alertBox font {font-size:0.95em;}

#alertBox #closeBtn {display:block; position:relative; margin:5px auto 10px 410px; WIDTH:40px;BORDER-RIGHT: #494949 1px solid; BORDER-TOP: #99adc2 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #99adc2 1px solid; COLOR: #003366; BORDER-BOTTOM: #494949 1px solid; FONT-FAMILY: arial, helvetica, sans-serif; HEIGHT: 17px; BACKGROUND-COLOR: #e6eaee; text-transform:uppercase; text-align:center; text-decoration:none;} 
